<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_TITLE', 'Участок в стоимость контракта (оплата по доставке груза)');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_DESCRIPTION', 'Курьер - исходя из стоимости контракта');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_WAY', 'В стране назначения и стоимости контракта ->');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_INVALID_ZONE', 'Доставка в выбранной стране не имеется');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_UNDEFINED_RATE', 'На данный момент система не может определить цену почтовые');
?>